/*
Theme Name: Global Family Reunion
Theme URI: http://outthinkgroup.com
Description: Theme designed specifically for the Global Family Reunion event
Version: 1.0
Template: imprint
Author: Joseph Hinson
Author URI: http://outthinkgroup.com
*/
/* put any styles you want here */

#gallery-1 img.attachment-medium, body #gallery-2 img, body #gallery-3 img {
  border: 0px;
  padding: 26px;
}

#presenters .entry img {
	-moz-border-radius: 85px;
	-webkit-border-radius: 85px;
	border-radius: 85px;	
}
.subnav-green .social {
	padding-left: 20px;
    float: right;
}
.subnav-green .social a {
    color: #365639;
    margin-right: 10px;
    font-size: 28px;
}
.subnav-green span.is_desc_text {
    display: none;
}
.mc-field-group {
  margin-bottom: 10px;
}